Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 03:06:24 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dunking Telephone                    9636223208 this is my order numb why is taking so long for the delivery           07:00 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:02 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:02 AM, 22nd Feb                   Saeedurrahman                   some time it may take 3-5 working days           07:02 AM, 22nd Feb                   Saeedurrahman                   pleas wait one more day if you dont get the order pleas contact us again           07:03 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 AM, 22nd Feb   
                                        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137373